#ifndef _DOOR_H_
#define _DOOR_H_

#include "TYW_stdint.h"
extern void Door_WakeUpInit(void);
extern void DoorProcess(void);
extern uint8_t Get_Door_Sts_FL(void);
extern uint8_t Get_Door_Sts_FR(void);
extern uint8_t Get_Door_Sts_RL(void);
extern uint8_t Get_Door_Sts_RR(void);
extern uint8_t Get_Door_Sts_Trunk(void);
extern uint8_t Get_Door_Sts_Hood(void);
extern uint8_t Get_Door_LampSts(void);
extern uint8_t Get_Door_SndWarning(void);
extern uint8_t Get_Door_ImageMode(void);

#endif

